=== debian/control ===
Source: kpim6-libkdepim
Section: libs
Priority: optional
Uploaders: Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake,
               debhelper-compat (= 13),
               doxygen,
               kf6-extra-cmake-modules,
               kf6-kcmutils-dev,
               kf6-kcodecs-dev,
               kf6-kcompletion-dev,
               kf6-kconfig-dev,
               kf6-kconfigwidgets-dev,
               kf6-kcontacts-dev,
               kf6-kcoreaddons-dev,
               kf6-ki18n-dev,
               kf6-kiconthemes-dev,
               kf6-kio-dev,
               kf6-kitemviews-dev,
               kf6-kjobwidgets-dev,
               kf6-kwallet-dev,
               kf6-kwidgetsaddons-dev,
               kpim6-akonadi-contacts-dev,
               kpim6-akonadi-dev,
               kpim6-akonadi-search-dev,
               kpim6-kldap-dev,
               pkg-kde-tools-neon,
               qt6-base-dev,
               qt6-tools-dev,
               xauth,
               xvfb
Standards-Version: 4.6.2
Homepage: http://pim.kde.org/
Vcs-Git: https://invent.kde.org/neon/kde/libkdepim.git
Vcs-Browser: https://invent.kde.org/neon/kde/libkdepim
Maintainer: Neon CI <neon@kde.org>

Package: kpim6-libkdepim
Architecture: any
X-Neon-MergedPackage: true
Multi-Arch: same
Depends: ${misc:Depends}, ${shlibs:Depends}
Provides: libkpim6libkdepim6abi2
Replaces: libkpim6libkdepim-data,
          libkpim6libkdepim-plugins,
          libkpim6libkdepim6,
          libkpim6libkdepimakonadi6
Description: KDE PIM library - development files
 This is the internal runtime package for applications from the KDE PIM module.
 It contains headers, and the libraries needed to build some of the KDE PIM
 applications.
 .
 This package is part of the KDE PIM module.

Package: kpim6-libkdepim-dev
Architecture: any
X-Neon-MergedPackage: true
Multi-Arch: same
Depends: kf6-kcompletion-dev,
         kf6-kcontacts-dev,
         kf6-kcoreaddons-dev,
         kpim6-akonadi-contacts-dev,
         kpim6-akonadi-dev,
         kpim6-kldap-dev,
         kpim6-libkdepim (= ${binary:Version}),
         qt6-base-dev,
         ${misc:Depends},
         ${shlibs:Depends}
Replaces: libkpim6libkdepim-dev
Description: KDE PIM library - development files
 This is the internal runtime package for applications from the KDE PIM module.
 It contains headers, and the libraries needed to build some of the KDE PIM
 applications.
 .
 This package is part of the KDE PIM module.

Package: libkpim6libkdepim-data
Architecture: all
Depends: kpim6-libkdepim, ${misc:Depends}
Description: Dummy transitional
 Transitional dummy package.

Package: libkpim6libkdepim-dev
Architecture: all
Depends: kpim6-libkdepim-dev, ${misc:Depends}
Description: Dummy transitional
 Transitional dummy package.

Package: libkpim6libkdepim-plugins
Architecture: all
Depends: kpim6-libkdepim, ${misc:Depends}
Description: Dummy transitional
 Transitional dummy package.

Package: libkpim6libkdepim6
Architecture: all
Depends: kpim6-libkdepim, ${misc:Depends}
Description: Dummy transitional
 Transitional dummy package.

Package: libkpim6libkdepim6abi2
Architecture: all
Depends: kpim6-libkdepim, ${misc:Depends}
Description: Dummy transitional
 Transitional dummy package.

Package: libkpim6libkdepimakonadi6
Architecture: all
Depends: kpim6-libkdepim, ${misc:Depends}
Description: Dummy transitional
 Transitional dummy package.
