## kpim6-libkdepim 25.08.2+p24.04+vstable+git20251015.1905

=== debian/changelog ===
kpim6-libkdepim (4:25.08.2+p24.04+vstable+git20251015.1905-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Wed, 15 Oct 2025 19:05:56 +0000
