=== debian/control ===
--- 
+++ 
@@ -27,6 +27,7 @@
                pkg-kde-tools-neon,
                qt6-base-dev,
                qt6-tools-dev,
+               reuse,
                xauth,
                xvfb
 Standards-Version: 4.6.2
@@ -41,7 +42,14 @@
 Multi-Arch: same
 Depends: ${misc:Depends}, ${shlibs:Depends}
 Provides: libkpim6libkdepim6abi2
-Replaces: libkpim6libkdepim-data,
+Replaces: libkf5libkdepim-data,
+          libkf5libkdepim-plugins,
+          libkf5libkdepim5,
+          libkf5libkdepim5abi2,
+          libkf5libkdepimakonadi5,
+          libkpim5libkdepim-data,
+          libkpim5libkdepim5,
+          libkpim6libkdepim-data,
           libkpim6libkdepim-plugins,
           libkpim6libkdepim6,
           libkpim6libkdepimakonadi6
@@ -66,7 +74,7 @@
          qt6-base-dev,
          ${misc:Depends},
          ${shlibs:Depends}
-Replaces: libkpim6libkdepim-dev
+Replaces: libkf5libkdepim-dev, libkpim6libkdepim-dev
 Description: KDE PIM library - development files
  This is the internal runtime package for applications from the KDE PIM module.
  It contains headers, and the libraries needed to build some of the KDE PIM
@@ -109,3 +117,27 @@
 Depends: kpim6-libkdepim, ${misc:Depends}
 Description: Dummy transitional
  Transitional dummy package.
+
+Package: libkf5libkdepim5abi2
+Architecture: all
+Depends: kpim6-libkdepim, ${misc:Depends}
+Description: Dummy transitional
+ Transitional dummy package.
+
+Package: libkf5libkdepimakonadi5
+Architecture: all
+Depends: kpim6-libkdepim, ${misc:Depends}
+Description: Dummy transitional
+ Transitional dummy package.
+
+Package: libkpim5libkdepim-data
+Architecture: all
+Depends: kpim6-libkdepim, ${misc:Depends}
+Description: Dummy transitional
+ Transitional dummy package.
+
+Package: libkpim5libkdepim5
+Architecture: all
+Depends: kpim6-libkdepim, ${misc:Depends}
+Description: Dummy transitional
+ Transitional dummy package.
