## kpim6-libkdepim 25.08.2+p24.04+vunstable+git20251013.0557

=== debian/changelog ===
kpim6-libkdepim (4:25.08.2+p24.04+vunstable+git20251013.0557-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Mon, 13 Oct 2025 05:57:59 +0000
