## kpim6-libkdepim 25.08.2+p24.04+vunstable+git20251015.1903

=== debian/changelog ===
kpim6-libkdepim (4:25.08.2+p24.04+vunstable+git20251015.1903-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Wed, 15 Oct 2025 19:03:08 +0000
