## kpim6-libkdepim 25.08.2+p24.04+vunstable+git20251020.2332

=== CMakeLists.txt ===
--- 
+++ 
@@ -127,7 +127,7 @@
 )
 
 add_definitions(-DQT_NO_CONTEXTLESS_CONNECT)
-ecm_set_disabled_deprecation_versions(QT 6.10.0 KF 6.18.0)
+ecm_set_disabled_deprecation_versions(QT 6.10.0 KF 6.19.0)
 
 if(BUILD_TESTING)
     add_definitions(-DBUILD_TESTING)
