=== debian/changelog ===
kpim6-libkdepim (4:25.08.2+p24.04+vunstable+git20251020.2332-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Mon, 20 Oct 2025 23:32:49 +0000
