## kpim6-libkdepim 25.08.3+p24.04+vunstable+git20251203.0404

=== debian/changelog ===
kpim6-libkdepim (4:25.08.3+p24.04+vunstable+git20251203.0404-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Wed, 03 Dec 2025 04:04:32 +0000
