## kpim6-libkdepim 25.12.0

=== debian/changelog ===
kpim6-libkdepim (4:25.12.0-0zneon+24.04+noble+release+build30) noble; urgency=medium

  * Automatic CI Build

 -- Neon CI <neon@kde.org>  Mon, 08 Dec 2025 17:24:17 +0000

kpim6-libkdepim (4:25.12.0-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Mon, 08 Dec 2025 19:35:13 +1000
