## kpim6-libkdepim 25.12.0+p24.04+vstable+git20251208.2246

=== debian/changelog ===
kpim6-libkdepim (4:25.12.0+p24.04+vstable+git20251208.2246-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Mon, 08 Dec 2025 22:46:22 +0000
