## kpim6-libkdepim 25.12.0+p24.04+vstable+git20251222.0558

=== debian/changelog ===
kpim6-libkdepim (4:25.12.0+p24.04+vstable+git20251222.0558-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Mon, 22 Dec 2025 05:58:07 +0000
