## kpim6-libkdepim 25.12.1

=== debian/changelog ===
kpim6-libkdepim (4:25.12.1-0zneon+24.04+noble+release+build32) noble; urgency=medium

  * Automatic CI Build

 -- Neon CI <neon@kde.org>  Thu, 22 Jan 2026 02:27:39 +0000

kpim6-libkdepim (4:25.12.1-0neon) noble; urgency=medium

  * New release

 -- Carlos De Maine <carlosd.kde@gmail.com>  Tue, 06 Jan 2026 23:24:43 +1000
