## kpim6-libkdepim 25.12.1+p24.04+vstable+git20260107.0152

=== debian/changelog ===
kpim6-libkdepim (4:25.12.1+p24.04+vstable+git20260107.0152-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Wed, 07 Jan 2026 01:52:08 +0000
