## kpim6-libkdepim 25.12.1+p24.04+vstable+git20260111.0719

=== debian/changelog ===
kpim6-libkdepim (4:25.12.1+p24.04+vstable+git20260111.0719-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sun, 11 Jan 2026 07:19:29 +0000
