=== debian/rules ===
--- 
+++ 
@@ -8,5 +8,5 @@
 override_dh_auto_configure:
 	dh_auto_configure -- \
 		-DCOMPILE_WITH_UNITY_CMAKE_SUPPORT=ON \
-		-DBUILD_DESIGNERPLUGIN=ON \
-		-DBUILD_QCH=ON
+		-DBUILD_DESIGNERPLUGIN=ON
+
